# Macronutrients
- We need a larger amount
- Provides Calories
## Carbohydrates
- Provides 4 calories per gram
- The storage form of carbohydrates in the body is as glycogen (very branched sugar). Stored in muscles and in liver
- Only **monosaccharides** can be directly absorbed. Everything else must be broken down first.
### Simple
- Mono/Disaccharides
Monosaccharides include:
- Glucose
- Fructose (fruit sugar)
- Galactose
Disaccharides include:
- Sucrose (glucose + fructose)
- Maltose (glucose + glucose)
- Lactose (glucose + galactose)
### Complex
- Polysaccharides
Polysaccharides include:
- Starches
	- Amalose
	- Amalopectin (More branched)
- Fiber
	- Photosynthesis +Sun + carbon + hydrogen + oxygen

## Protein
- Provides 4 calories per gram
- Protein is composed of amino acids
- There are **9 essential** amino acids
- There are **11 non-essential** amino acids
	- Donkey bridge: If it starts with the letter A, it's a non-essential amino acid
- Protein has nitrogen alongside hydrogen, carbon, and 
- To use protein as energy, it must be **deanimated**.
## Lipids/Fats
- Provides 9 calories per gram
- Fat is composed of hydrocarbon chains
- Tryglicerine - 3 fatty acid chains, with glycerol backbone
### Saturated Fats
- Saturated fats have no double bonds
### Unsaturated Fats
- Unsaturated fats have one or more double bond

### HDL (High Density Lipoprotein)
- We want high HDL levels
- Takes cholesterol out of the cells to the liver to be excreted
### LDL (Low Density Lipoprotein)
- We want low LDL levels
- Takes cholesterol into arteries
### oLDL (Oxidized Low Density Lipoprotein)
- Damaged LDL
- Deposits plaque
# Micronutrients
- Smaller Amounts
- Don't provide calories
## Vitamins
## Minerals

## Water
- Not a macro or micronutrient, but still one of the 6 major nutrition groups
## Alcohol
- While not in a food group, provides 7 calories per gram

# Digestive System
1. Mouth
	- Digestion of carbs/starches, and fats begin here.
	- Mechanical digestion (chewing)
	- Chemical digestion (amalayses (starch) and lipases (fat) in the mouth)
2. Esophagus
	- Peristalsis is an involuntary relaxation and contraction of muscles to move food down 
1. Gastroesophageal/Lower Esophageal/Cardiac Sphincter
	- When this sphincter misfires, it can cause heartburn or gastroesphageal reflex disease (GERD)
2. Stomach
	- Protein 
3.  Pyloric Sphincter
4. Small Intestine (DJI)
	1. Duodenum
	2. Jejunum
	3. Ilium
5. Ilieocecal Valve

# DRI (Dietary Reference Intakes)
## EAR (Estimated Average Requirement)
- Meet the requirements of 50% of healthy individuals
## RDA (Recommended Daily Allowance)
- 97.5% of healthy people
- EAR plus a margin of safety
## AI (Adequate Intake)
- The average amount of nutrients a healthy population needs to consume
## UL (Upper Limit)
- Prevents overconsumption
## AMDR (Acceptable Macronutrient Distribution Range)
- Carbs: 45-65% / kCal
- Protein: 10-35% / kCal
- Fats: 20-35% / kCal
## EER (Estimated Energy Requirements)
- Average estimated caloric needs
- Actual needs vary

# Hormones
## Insulin
Insulin is made by the beta cells in the pancreas, and promotes absorption of glucose from the blood into liver, fat, and skeletal muscles.
- Insulin is released when blood sugar levels are too high
## Glucagon
Glucagon is a peptide hormone, produced by the alpha cells of the pancreas. It's the opposite of insulin, and it increases blood sugar levels. 
- Glucagon is released when blood sugar levels are too low
## Ghrelin
Ghrellin is known as the "hunger hormone", and it increases the drive to eat. It increases gastric motility and stimulates the secretion of gastric acid.
## Leptin
Leptin's primary role is to regulate long-term energy balance. High leptin levels indicate to the brain that energy reserves are high.

# Study Types
## Exprimental
- A systematic way of testing a hypothesis
## Epidemiological
- Observations of the occurrence, distribution, and associations

# Practice Final
- To reduce blood pressure, one should follow the DASH diet
- 
